/* No comment provided by engineer. */
"Automatically check for updates" = "Automatisch controleren op updates";

/* No comment provided by engineer. */
"Beta Releases" = "Beta Versies";

/* No comment provided by engineer. */
"Check Now..." = "Nu Controleren...";

/* No comment provided by engineer. */
"Daily" = "Dagelijks";

/* No comment provided by engineer. */
"Download in the background" = "Download in de achtergrond";

/* No comment provided by engineer. */
"Last Check:" = "Laatst Gecontroleerd:";

/* No comment provided by engineer. */
"Send anonymous information" = "Stuur anonieme informatie";

/* No comment provided by engineer. */
"Stable Releases" = "Stabiele Versies";

/* No comment provided by engineer. */
"Weekly" = "Wekelijks";

